Permalink
Browse files

Warn about tmux version requirement

  • Loading branch information...
rubycut committed Sep 25, 2012
1 parent e49122e commit b52d7d075e506516940b560a0143c8f32177f22a
Showing with 2 additions and 0 deletions.
  1. +2 −0 README.md
View
@@ -18,6 +18,8 @@ It features multi-server support as well as user listing
and notifications when users attach/detach.
## How To Install
+ **IMPORTANT**: Wemux required tmux version >= 1.6
+
### Homebrew (on OS X)
If you have [Homebrew](http://mxcl.github.com/homebrew/) installed you can
install wemux with a fairly simple:

0 comments on commit b52d7d0

Please sign in to comment.